<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>duplicates.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>Zaznaczono
%#@duplicates@</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>duplikat</string>
        <key>few</key>
        <string>duplikatów</string>
        <key>many</key>
        <string>duplikatów</string>
        <key>other</key>
        <string>duplikatów</string>
      </dict>
    </dict>
    <key>similars.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>Zaznaczono
%#@similars@</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>podobny</string>
        <key>few</key>
        <string>podobnych</string>
        <key>many</key>
        <string>podobnych</string>
        <key>other</key>
        <string>podobnych</string>
      </dict>
    </dict>
    <key>duplicates.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>Wykryto
%#@duplicates@</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>duplikat</string>
        <key>few</key>
        <string>duplikatów</string>
        <key>many</key>
        <string>duplikatów</string>
        <key>other</key>
        <string>duplikatów</string>
      </dict>
    </dict>
    <key>similars.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>Wykryto
%#@similars@</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>podobny</string>
        <key>few</key>
        <string>podobnych</string>
        <key>many</key>
        <string>podobnych</string>
        <key>other</key>
        <string>podobnych</string>
      </dict>
    </dict>
    <key>folders.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@folders@</string>
      <key>folders</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d katalogu</string>
        <key>few</key>
        <string>%d katalogach</string>
        <key>many</key>
        <string>%d katalogach</string>
        <key>other</key>
        <string>%d katalogach</string>
      </dict>
    </dict>
    <key>groups.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@groups@</string>
      <key>groups</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d grupa</string>
        <key>few</key>
        <string>%d grupy</string>
        <key>many</key>
        <string>%d grupy</string>
        <key>other</key>
        <string>%d grupy</string>
      </dict>
    </dict>
    <key>TrialPurchaseYearButtonSubtitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%1$d-dniowy okres próbny, plan %2$@/rok</string>
        <key>few</key>
        <string>%1$d-dniowy okres próbny, plan %2$@/rok</string>
        <key>many</key>
        <string>%1$d-dniowy okres próbny, plan %2$@/rok</string>
        <key>other</key>
        <string>%1$d-dniowy okres próbny, plan %2$@/rok</string>
      </dict>
    </dict>
  </dict>
</plist>
